DECLARE @TheCountryCode varchar(3)

SELECT @TheCountryCode = CountryCode 
FROM Countries WITH (NOLOCK) 
WHERE CountryNumber = (SELECT KeyValue FROM HotelSetup WITH (NOLOCK) WHERE SearchKey = 'COUNTRYCODE')
  
IF @TheCountryCode IN ('DK', 'S', 'SE', 'IRL')
  UPDATE GDPRApprove SET EnableForSendDataCheck = 1 WHERE ISNULL(EnableForSendDataCheck, 0) = 0